<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Состояния элемента</title>
	<link rel="stylesheet" href="./css/normalize.css">
	<link rel="stylesheet" href="./css/style.css">

</head>
<body>
<header class="container">
	<div class="header-wrap">
		<div class="header-left">
			<img class="header-logo" src="./images/logo.png" alt="logo">
		</div>
		<div class="header-right">
			<nav class="header-menu">
				<ul class="menu-list">
					<li class="menu-item"><a class="menu-link" href="#"><span class="inner">HELLO</span></a></li>
					<li class="menu-item"><a class="menu-link" href="#"><span class="inner">TEAM</span></a></li>
					<li class="menu-item"><a class="menu-link" href="#"><span class="inner">SERVICES</span></a></li>
					<li class="menu-item"><a class="menu-link" href="#"><span class="inner">PORTFOLIO</span></a></li>
					<li class="menu-item"><a class="menu-link" href="#"><span class="inner">BLOG</span></a></li>
					<li class="menu-item"><a class="menu-link" href="#"><span class="inner">CONTACT</span></a></li>
				</ul>
			</nav>
		</div>
	</div>
</header>
<main>
	<section class="container">
		<div class="card-box">
			<div class="card-wrapper">
				<div class="card-item"><div class="card-content">1</div></div>
				<div class="card-item"><div class="card-content">2</div></div>
				<div class="card-item"><div class="card-content">3</div></div>
				<div class="card-item"><div class="card-content">4</div></div>
				<div class="card-item"><div class="card-content">5</div></div>
				<div class="card-item"><div class="card-content">6</div></div>
				<div class="card-item"><div class="card-content">7</div></div>
				<div class="card-item"><div class="card-content">8</div></div>
			</div>
		</div>
	</section>
</main>

</body>
</html>
